/* CSS Document */

.display {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 2px 2px 3px #333333;
	-o-box-shadow: 2px 2px 3px #333; 
	-ms-box-shadow: 2px 2px 3px #333; 
	-webkit-box-shadow: 2px 2px 3px #333; 
	-moz-box-shadow: 2px 2px 3px #333; 	
    height: auto;
    margin: 25px auto 0;
    width: 900px;
	border-collapse: separate;
}

.wrap {width: 980px; margin: 0 auto; position:relative;}
body { background: none; }
#Home-Logo { background: url(/images/support/frontend/toshiba-200.png) no-repeat; width: 200px; height: 55px; }
/*#Level-2-Nav { position: relative; top: 30px; margin-bottom: 50px; width: 807px; left: 85px; }*/

.noedge {padding:0px !important; width:100%;}

.navright a {font-size:12px; margin-right: 2px;}

.breadcrumb .nav {font-weight:600;padding-top:9px !important; margin-right: 20px;float: none;}

.tech_title { font-size: 26px; color: #000; float: left; margin: 10px 0 0 15px; }

.display_interior {padding: 10px 10px;}

.display_interior table {font-size:12px; }
.display_interior table p {font-size:11px; margin-top:5px; font-weight:500px;}

.display_interior table tr {border-bottom: thin solid #ccc;}
.display_interior table th {font-size:12px;text-align:left;}
.display_interior table td {font-size:12px;text-align:left;}
.display_interior table td.right {font-size:12px;text-align:right;padding-left: 20px;}
.display_interior table tr:last-child {border-bottom:none;}
.navleft {float:left; margin-left:8px; margin-top: 7px;}
.navleft a {font-size:12px; margin-left: 2px;}
.display_interior_model {font-size:14px; margin-left:225px; margin-top:2px; font-weight:500px; color: #003399; }

.navright.right {text-align:right;}
.navright.partscatalogue {text-align:right;margin: -24px 0 0 15px;}

.nav.smaller {font-size:12px;}

.darker {color:#333;}

.parts_search {font-size:13px; padding-left:10px; line-height:200%;}

.parts_search h2 {color:#666; font-size:18px; font-weight:600px;margin-top:10px;}

.parts_search a {padding-left:10px;}

.parts_search select {width:150px;margin-top:10px;}

.display_details {text-align:center; padding-top:10px; border-top:thin solid #ccc;}

#topDiv { position:relative;clear:both; }

.navright {
    margin: 0px 0px 0px 15px;
	/*padding: 3px;  */  
}

#Level-2-Nav {
    left: 40px;
    margin-bottom: 30px;
    position: relative;
    top: 30px;
    width: 900px;
}
.breadcrumb .inwrapAgent {
    background-image: url("/images/support/frontend/showcase/ui/series-nav-top-bg-60.jpg");
    background-repeat: repeat-x;
    height: 45px;
    padding: 0;
}
.breadcrumb .inwrapTec {
    background-image: url("/images/support/frontend/showcase/ui/series-nav-top-bg-60.jpg");
    background-repeat: repeat-x;
    height: 55px;
    padding: 0;
}
.element.style {
    border-right-width: 10px;
    margin-right: 20px;
}
.linkhighlight {
    text-decoration:underline;
	font-weight:bold;
}

#osOverlay{float: right;}
p.desc {
    padding-bottom: 10px;
}

.tech_title{margin: auto;}
/*.input_position select{ height: auto; margin-bottom: 5px !important;}*/

.pcat_mc_note {
   font-style: italic;
   color: #808080;
   text-transform: lowercase;
   padding-left: 15px;
}

#goSpinnerDiv{float: left; padding-right: 10px;}